<html>
<head>
    <title>Cotización crypto en tiempo real</title>
</head>
<body>
    <p id='info'></p>
    <p id='infotime'></p>
</body>
<script>
const getBtcData = async () => {
   fetch('https://min-api.cryptocompare.com/data/price?fsym=BTC&tsyms=USD')
  .then(response => response.json())
  .then(data => {
    console.log(data);
    document.getElementById("info").innerHTML = '<b>1 BTC = ' + data.USD + ' USD</b>'
  });
}
getBtcData();
</script>
<body>
    <p id='info2'></p>
    <p id='infotime2'></p>
</body>
<script>
const getShibData = async () => {
   fetch('https://min-api.cryptocompare.com/data/price?fsym=SHIB&tsyms=USD')
  .then(response => response.json())
  .then(data => {
    console.log(data);
    document.getElementById("info2").innerHTML = '<b>1 SHIB = ' + data.USD + ' USD</b>'
  });
}
getShibData();
</script>
<body>
    <p id='info1'></p>
    <p id='infotime1'></p>
</body>
<script>
const getEthData = async () => {
   fetch('https://min-api.cryptocompare.com/data/price?fsym=ETH&tsyms=USD')
  .then(response => response.json())
  .then(data => {
    console.log(data);
    document.getElementById("info1").innerHTML = '<b>1 ETH = ' + data.USD + ' USD</b>'
  });
}
getEthData();
</script>
<script>
tcount=setInterval(function(){
  tcount++
  if (tcount==10) {getBtcData(); tcount=0}
  document.getElementById("infotime").innerHTML
},1000);
tcount2=setInterval(function(){
  tcount2++
  if (tcount2==10) {getShibData(); tcount2=0}
  document.getElementById("infotime2").innerHTML
},1000);
tcount1=setInterval(function(){
  tcount1++
  if (tcount1==10) {getEthData(); tcount1=0}
  document.getElementById("infotime1").innerHTML = 'Proxima actualizacion en ' + (10-tcount) + ' segundos'
},1000);
</script>
</html>
